<template>
  <div class="prizeMaskDiv" v-if="show">
    <div class="context1" :style="styleData.prizeContext">
      谢谢参与
      <div class="close-btn" :style="styleData.closeBtn" @click="closeClick"></div>
    </div>
  </div>
</template>
<script>
export default {
  name: "hdzxtthanksjion10998",
  data() {
    return {
    };
  },
  created() { },

  mounted() {

  },

  methods: {
    closeClick() {
      document.querySelector("body").removeAttribute("style");
      this.submit();
    },
  },
};
</script>
<style scoped lang="scss">
.prizeMaskDiv {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10;
}
.context1 {
  position: absolute;
  left: 50%;
  top: 2.73rem;
  width: 6.48rem;
  height: 7.34rem;
  background: url("//img10.360buyimg.com/imgzone/jfs/t1/107758/7/32062/93623/64e2d8dcF63bce004/e3f0284edb26d117.png")
    no-repeat;
  background-size: 100% 100%;
  transform: translateX(-50%);
  padding: 2.67rem 0.3rem 0.3rem 0.3rem !important;
  color: #fcdfc5;
  font-size: 0.48rem !important;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.close-btn {
  position: absolute;
  width: 0.45rem;
  height: 0.45rem;
  background: url("//img10.360buyimg.com/imgzone/jfs/t1/183690/31/37249/1097/64e2d8dcFb8273014/2bd869caeaf31168.png")
    no-repeat;
  background-size: 100% 100%;
}
</style>
